<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="estilos.css">
</head>
<body>
  <div class="calendar">
    <div class="header">
      <div class="prev-month">&#10094;</div>
      <div class="month-year">2023</div>
      <div class="next-month">&#10095;</div>
    </div>
    <div class="days">
      <div>Dom</div>
      <div>Lun</div>
      <div>Mar</div>
      <div>Mié</div>
      <div>Jue</div>
      <div>Vie</div>
      <div>Sáb</div>
    </div>

    <div class="days">
      <div>1</div>
      <div>Lun</div>
      <div>Mar</div>
      <div>Mié</div>
      <div>Jue</div>
      <div>Vie</div>
      <div>Sáb</div>
    </div>

    <div class="dates">
      
    </div>
  </div>
   
  
</body>
</html>